000000SHL18-AFCIN00000000020210702
07/01/2021 06:47 PM - yufeng wu

Status: Resolved Start date:
Priority: Normal Due date:

Assignee: jingke lu % Done:

Category: Estimated time:

Target version: Spent time:

07/01/2021
07/02/2021
100%

0.00 hour
0.00 hour
History

#1 - 07/01/2021 06:51 PM - yufeng wu
#2 - 07/06/2021 09:42 AM - jingke lu
- Due date set to 07/02/2021
- Status changed from New to Resolved

- % Done changed from 0 to 100
